/*

Theme Name: MegaShop Full Width

Theme URI: http://www.templatemela.com

Author: TemplateMela

Author URI: http://www.templatemela.com/

Description: TemplateMela Theme based on Default Wordpress Theme

Version: 1.0

License: Commercial

License URI: http://www.templatemela.com/license

Tags: orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready

Text Domain: templatemela

Template: WCM010013

*/

@import url("../WCM010013/style.css");

/* Theme Color */



/**********************Basic Structure***********/



/*.topbar-main, .header-main, .slider_area_inner,  .footer_inner, .main-content-inner, .full-width .inner-container, .panel-row-style-inner-container, .main-content.left-sidebar, .top_main{width:1200px;}*/



.category-toggle{/*width: 14px;*/}

.product-categories{ /*width: 232px;*/    margin: -2px -4px 0;}



.left-sidebar #primary{ /*width: 74%;*/}

/*#secondary{  width: 24.5%;}*/





.hover_effect {   background: rgba(0, 0, 0, 0) url("images/megnor/glass.png") no-repeat scroll 326px 0;}



/***************Header*********/

.site-top{margin: 0 0 10px;}

.header-search{margin: 10px -1px 0 0;

               background:none !important;

}

.header-search .search-field, .header-search input[type="text"] {

    background:none !important;

    border: 1px solid #D8D7D3;

    box-shadow: none;



}


.related .container-inner {    
    margin:4px !important;
}

ul.grid{
    min-height: 500px;

}
/**************Menu************/



.mega-menu{left:197px;}

.main-navigation{height: 49px;}

.mega-menu ul li a{padding:14px 24px;}

.menu-category{margin-bottom: 5px;}



/*******************Product***************/



.header_banner{float:none; display:inline-block;}

/*.header_middle{display: inline-block; float: none; text-align:center; width:58%;}*/

.header_banner li{float:none; display:inline-block; text-align:left; }



.tm_cms_banner .cms-image{    padding: 17px 0 0 30px;}



.yith_magnifier_zoom_magnifier { left:380px !important;}







.blog .simple-type.small-title { margin: 5px 8px 10px;}



.blog .inner-container {    margin: 0 -5px;}



.blog .blog-posts-content.posts-content .container {  margin: 0 8px 15px;}



.category-toolbar{  margin: 0 2px 21px;}



.woocommerce #content nav.woocommerce-pagination, .woocommerce nav.woocommerce-pagination, .woocommerce-page #content nav.woocommerce-pagination, .woocommerce-page nav.woocommerce-pagination{  margin: 10px 2px;}

/*.single-product #primary{ width: 74%;}*/
.main-container{ padding:10px 0px 0px !important;}

.subbanners1 li.banner a img{ width:250px;}


.shop-right-sidebar .mega-menu, .site-header.right-sidebar .mega-menu {

    left: 0;

    right: auto;

}

.products.list .star-rating{left:46px;}

.woocommerce table.wishlist_table{ font-size: 14px;}



article.post{ margin: 2px 2px 10px;}

/****************Sidebar********************/

.primary-sidebar .widget { padding: 15px 15px; margin: 0 0 10px;}

.widget .widget-title{    padding: 0 11px 13px 0;}

.primary-sidebar .widget ul{ padding-top: 10px;}

.primary-sidebar .widget.woocommerce ul li {   padding: 9px 0;}

.menu-category ul li{padding:7px 0;}

.right-sidebar #primary{  width: 78.2%;}

/***************Contact Form**************/





.txt_cnct {

    width: 100%;

}



.txt_cnct input {

    width: 550px;

}



.contact textarea {

    height: 100px;

    width: 550px;

}

/***********Footer**************/



.footer-widget{/*width: 270px;*/}



#footer-widget-area .first-widget { /*margin: 0 0 0 20px;*/   /*margin: 0 0 0 30px;*/}

.footer-block .newsletter.newsletter-widget .newsletter-email{/*width:488px;*/}

.footer-block h3{margin: 7px 0 7px 24px;}

.footer-logo{ padding: 10px 0px; margin-bottom:0px;}


/* category */
.product-categories>li.cat-item-136 a, .product-categories>li.cat-item-141 a, .product-categories>li.cat-item-120 a, .product-categories>li.cat-item-144 a, 
.product-categories>li.cat-item-125 a, .product-categories>li.cat-item-128 a, .product-categories>li.cat-item-140 a, .product-categories>li.cat-item-143 a,
.product-categories>li.cat-item-131 a, .product-categories>li.cat-item-135 a{
    /*background-color: #9acd32;*/
    border-radius: 4px;
    color: #299598;
    margin: 0 8px;
    padding: 4px 10px;

}
.product-categories>li.cat-item-129 a{/*background-color: #3399ff;*/
    border-radius: 4px;
    color: #0852FF;
    margin: 0 8px;
    padding: 4px 10px;}
.product-categories>li.cat-item-134 a, .product-categories>li.cat-item-139 a, .product-categories>li.cat-item-142 a, .product-categories>li.cat-item-123 a, 
.product-categories>li.cat-item-126 a, .product-categories>li.cat-item-133 a, .product-categories>li.cat-item-137 a, .product-categories>li.cat-item-138 a{
    /*background-color:#99b4d1;*/
    border-radius: 4px;
    color: #B8860B;
    margin: 0 8px;
    padding: 4px 10px;
}   
/*.product-categories>li:first-child a{background-color: #9acd32;
    border-radius: 4px;
    color: #fff;
    margin: 0 8px;
    padding: 4px 10px;}
.product-categories>li:nth-child(2) a{
    background-color: #3399ff;
    border-radius: 4px;
    color: #fff;
    margin: 0 8px;
    padding: 4px 10px;
}
.product-categories>li:nth-child(3) a{
    background-color:#99b4d1;
    border-radius: 4px;
    color: #fff;
    margin: 0 8px;
    padding: 4px 10px;
}*/

.product-categories .children>li a{
    /*background: transparent url("images/megnor/cat_arrow.png") no-repeat scroll 0 center !important;*/
    padding: 0px 0px 0px 12px !important;
    color: #777 !important; margin:0px !important; background-color: transparent !important;
}
.menu-category .children>li a:hover {
    /*background: transparent url("images/megnor/cat_arrow_hover.png") no-repeat scroll 0 center !important;*/
}

/* banner bottom buttons */
.main-container.sub_banner .tm_cms_banner.column1{ background-size: 100%;}

.main-container.sub_banner .tm_cms_banner.column1:first-child{ background-color: #000;}
@media (max-width: 639px){
    .main-container.sub_banner .tm_cms_banner.column1{ background-size:100% 100%;}
}
/* product description tabs */
.woocommerce-tabs.wc-tabs-wrapper{ clear: none !important; margin-left:17px; width: 57%; float: left;}
.summary.entry-summary{ margin-bottom: 0px !important;}
@media (max-width:991px){
    .woocommerce-tabs.wc-tabs-wrapper{ clear: both !important; margin-left:0px; width: 100%; float: none;}
}
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del,
.woocommerce #content div.product p.price del,
.woocommerce #content div.product span.price del,
.woocommerce div.product p.price del,
.woocommerce div.product span.price del,
.woocommerce-page #content div.product p.price del,
.woocommerce-page #content div.product span.price del,
.woocommerce-page div.product p.price del,
.woocommerce-page div.product span.price del {
    color: #737373;
    font-size: 14px;
    margin-right: 5px;
}

.woocommerce ul.products li.product .price ins,
.woocommerce-page ul.products li.product .price ins,
.woocommerce #content div.product p.price, 
.woocommerce #content div.product span.price, 
.woocommerce div.product p.price, 
.woocommerce div.product span.price, 
.woocommerce-page #content div.product p.price, 
.woocommerce-page #content div.product span.price, 
.woocommerce-page div.product p.price, 
.woocommerce-page div.product span.price {
    background: none;
    color: #e10b0b;
    font-size: 17px;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{ text-align: left; padding:0px; color: #737373;}
.woocommerce ul.products li.product h3,.woocommerce-page ul.products li.product h3 {
    text-align: left; font-size: 11px; color: #636363;
}
#woo-products .products .container-inner , .products  .container-inner
{
    margin: 2px;
    text-align: left;
    padding:10px; border-radius:0px;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
    display: none !important;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    display: none !important;
}

.woocommerce ul.products li.product a.product_type_variable, .woocommerce-page ul.products li.product a.product_type_variable {
    display: none !important;
}
.woocommerce ul.products li.product a.product_type_simple, .woocommerce-page ul.products li.product a.product_type_simple {
    display: none !important;
}

/*.woocommerce ul.products li.product a.product_type_variable{
    display: none;
}*/
.woo-content.products_block.featured .star-rating{ bottom:70px;}
.woocommerce .products .star-rating, .woocommerce-page .products .star-rating{ margin-left:10px;}
.tp-bgimg.defaultimg{ border-radius:0px;}
.woo-content.products_block.featured .add_to_cart_button{ display: none !important;}
.woo-content.products_block.featured .container-inner:hover h3, .woo-content.products_block.featured .container-inner:hover .price, .woo-content.products_block.featured .container-inner:hover .star-rating{ opacity: 1 !important;}
#woo-products{ border-radius: 0px; background-color: #fff;/* padding:0px; margin:0px; border:0px;*/}
#woo-products .products .container-inner:hover, .products .container-inner:hover{ box-shadow: none !important;}
.woocommerce ul.products li.product:hover h3{ color: #646464;}
.product-categories .children > li a:hover{color: #e76452 !important;}
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a{ margin-bottom:10px;}
/*.simple-type.small-title{ margin-left:0px;}*/
.woocommerce span.onsale, .woocommerce-page span.onsale{ z-index: 9999;}
.woocommerce-main-image.zoom{ display: inline;}
.woocommerce .summary .product_meta{ padding-top: 0px; padding-bottom:10px;}
.summary.entry-summary .product_meta .posted_in{ font-size: 11px; display: block;}
.summary.entry-summary .product_meta .tagged_as{ font-size: 11px; display: block;}

@media (max-width:479px){

    .woocommerce.list-view .woocommerce-result-count, .woocommerce-page.list-view .woocommerce-result-count{ width:100% !important; text-align: left;}
    .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{ float: left;}
}


.title_wrap{min-height: 45px;}
.ofs-mega-menu{left: 0;}
.single-product #primary{ width: 100%;}


.woocommerce-variation.single_variation {
    /*float: right;*/
    padding-right: 120px;
    padding-top: 6px;
}
.single-product.woocommerce #content div.product form.cart .variations select, 
.single-product.woocommerce div.product form.cart .variations select, 
.single-product.woocommerce-page #content div.product form.cart .variations select, 
.single-product.woocommerce-page div.product form.cart .variations select {width: 60%;}

.single-product.reset_variations {
    padding-left: 10px;
}
.single-product.woocommerce-page div.product .woocommerce-tabs .panel {
    max-height: 196px;
    overflow-y: auto;
}

.single-product.yith-wcwl-add-button, .yith-wcwl-wishlistaddedbrowse .feedback, .yith-wcwl-wishlistexistsbrowse .feedback{
    padding: 2px 0;
}

.single-product .add_to_wishlist{
    float: left;
    vertical-align: middle;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #eeedeb 0%, #cfcfcf 100%) repeat scroll 0 0;
    border: 1px solid #dad4cd;
    border-radius: 3px;
    color: #211f20;
    display: inline-block;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: auto;
    line-height: 16px;
    padding: 6px 16px;
    transition: all 300ms linear 0s;
    vertical-align: bottom;
    width: auto;
}

.single-product .add_to_wishlist:hover{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e76452 0%, #d43e2a 100%) repeat scroll 0 0;
    border: 1px solid #c63622;
    color: #ffffff;
    text-decoration: none;
    transition: all 300ms linear 0s;
}

.single-product .yith-wcwl-add-button::before, .yith-wcwl-wishlistaddedbrowse .feedback::before, .yith-wcwl-wishlistexistsbrowse .feedback::before{
    content:'';
}


.single-product .yith-wcwl-add-button, .yith-wcwl-wishlistaddedbrowse .feedback, .yith-wcwl-wishlistexistsbrowse .feedback{
    padding: 2px 0;
    margin-bottom: 20px;
}

.single-product .you-may-products{ float: left; margin-right: 12px; width: 49%; margin-bottom: 12px; }
.single-product .related-products{ width: 49%; float: left;}
.single-product .related-products h2, .single-product .you-may-products h2  {
    font-size: 18px;
    margin-bottom: 15px;
}

.single-product .title_wrap{ min-height: 50px}

.woocommerce-page .widget-woof {
    border: 0 none;
    padding: 0;
}

/*.woocommerce-page .woof_list.woof_list_checkbox.main-ul {
    max-height: 100px;
    overflow-y: auto;
}*/



.single-product.woocommerce-page #primary .single_add_to_cart_button.button.alt:hover{
background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e76452 0%, #d43e2a 100%) repeat scroll 0 0 !important; }

.woof_container_inner ul.woof_list{
	border-top: none;
}

.woof_container h4{
        font-size: 14px;
}

.woof_list .tm-checkbox{float:left;}

.woof.woof_sid.woof_sid_auto_shortcode {
    display: none;
}

.woof_sid woof_sid_auto_shortcode{display:none;}

.woof_checkbox_label {
    font-size: 11px;
}


.single-product .variations_form .variations .value {text-align: center;}

.single-product h1.entry-title, .price { text-align: center; }

.single-product h1.entry-title span{font-size: 12px;}

.single-product .reset_variations {  display: none !important; }

.single-product .single_variation_wrap {text-align: center; }
.single-product .woocommerce-variation-add-to-cart.variations_button{ display: inline-block; width: 59%; }

.single-product .yith-wcwl-add-to-wishlist { float: none; text-align: center; }

.single-product .yith-wcwl-add-button.show { display: inline-block !important; width: 59%; }

.single-product ul.products { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none; border-radius: 0; box-shadow: none; margin: 0; padding: 0;}

.single-product .entry-summary select{text-align-last: center;-moz-text-align-last: center;}

.single-product .woocommerce-variation-add-to-cart.variations_button button {width:100%;}
.single-product a.add_to_wishlist {width:86%;}
/*.single-product .woocommerce-tabs.wc-tabs-wrapper {width:40%;}*/
.single-product #tab-description h2 a{color: #000;font-weight: bold;}
.single-product #tab-description h2 a:hover{text-decoration: underline;}
.single-product nav .menu-category{position: absolute;}

@media (max-width : 767px){
    .single-product .you-may-products, .single-product .related-products{width: 100%}
    .single-product .you-may-products ul li, .single-product .related-products ul.products li.type-product{ width: 100%}
    .woocommerce-variation-add-to-cart { width: 62%;float:none; }
    .single-product a.add_to_wishlist {
    box-sizing: border-box;
    width: 100%;
}

.single-product .woocommerce-variation-add-to-cart.variations_button {
    display: inline-block;
    width: 60%;
}

.single_add_to_cart_button{float:none !important;}
}

@media (max-width : 320px){
    .woocommerce-variation.single_variation {
        float: none;
        padding-right: 120px;
        padding-top: 0px;
    }
    
}


@media (min-width:768px){
/*    .single-product .you-may-products ul li, .single-product .related-products ul.products li.type-product{ width: 33.33% !important;}*/

.single-product .you-may-products ul li, .single-product .related-products ul li{ width: 33.33% !important;}

}

/*Filter*/
.woof_container_inner ul.woof_list { border: 1px solid #ccc; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; }
.woof_list_checkbox { max-height: 270px; overflow-y: auto; }

/*tab heading*/
.woocommerce #content div.product .woocommerce-tabs .wc-tab h2 {font-size: 13px;}
.woocommerce #content div.product .woocommerce-tabs .wc-tab ul li {list-style-type: disc;list-style-position: outside;}

.menu-category {z-index:9999;}
.product-categories {display:none;}
body.home .product-categories {display:block;}
@media (max-width:999px){
body.home .product-categories {display:none;}
}
.post-edit-link {
    display: none;
}
.footer-block {
display: none!important;
}
#pl-2709 .so-panel {
    margin-bottom: 10px;
}
.woof_container_inner ul.woof_list {
	line-height: 10px !important;
	border: 0px !important;
}
.primary-sidebar .widget {
	padding: 1px 1px;
}
.footer-sidebar .widget, .primary-sidebar .widget {
	background: #fff;
	border: 0px;
}
.woof_checkbox_label {
	font-size: 13PX;
}
.woof_container{
    padding-top: 10px;
    padding-left: 10px;
	padding-right: 10px;
}
.woof_text_search_container input[type='search'] {
	width: 90% !important;
}
.main-navigation {
background: linear-gradient(to bottom, #e76453 0%, #e76453 1% ) !important;
}
.site-top {
	margin: 0px 0px 20px;
}
.mega-menu li:hover > a, .mega-menu li.focus > a, .mega-menu .current_page_item > a {
	color: #ffffff;
}
.mega-menu {
	left: 1px;
	right: 1px;
}
.mega-menu ul li {
	background: none !important;
}
..header-menu-links li {
	background: none !important;
}
.woocommerce-Price-amount.amount {
    color: #484848;
    font-weight: 300;
}
#pl-2709 .so-panel {
    margin-bottom: 1px !important;
}
.mega-menu ul li a {
	color: #ffffff;
	font-size: 13px;
}
.header_cart .togg #shopping_cart {
	display: none !important;
}